@charset "UTF-8";

/*---- Student page ----*/
.c-student-mv {
  height: 250px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
}

.c-student-icon {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  border: 3px solid #fff;
  position: absolute;
  bottom: -35px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: 99;
  overflow: hidden;
}
.c-student-icon img {
  width: 100%;
  height: auto;
}

.c-student-profile {
  margin: 40px 0 0;
  font-size: 14px;
}
.c-student-name {
  text-align: center;
  font-size: 16px;
}
.c-student-number {
  text-align: center;
  font-size: 10px;
}
.c-student_sentence {
  margin: 30px 0 0;
}
.c-student-tool {
  font-size: 12px;
  margin: 20px 0 0;
  padding: 0 0 20px;
  border-bottom: 1px solid #F5F5F5;
}
.c-student-tool span {
  color: #fff;
  background: #A5DEE4;
  font-size: 10px;
  display: inline-block;
  border-radius: 5px;
  padding: 0 20px;
}
.c-student-tag {
  font-size: 12px;
  margin: 20px 0 0;
  padding: 0 0 10px;
}
.c-student-tag a {
  color: inherit;
  position: relative;
  text-decoration: none;
  margin: 0 20px 10px 0;
  padding: 0 0 0 22px;
  display: inline-block;
}
.c-student-tag a::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../image/icon/icon_tag.svg) no-repeat left center;
  position: absolute;
  left: 0;
  top: -1px;
}
.c-student-work {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 20px 0 0;
  padding: 20px 0 0;
}
.c-student-work::before {
  content: "";
  background: #f5f5f5;
  width: 100vw;
  height: 1px;
  margin-left: calc(-50vw + 50%);
  position: absolute;
  top: 0;
  left: 0;
}
.gallery {
  text-align: center;
}

/*--学生作品--*/
.c-student-work .gallery .gallery-item {
  margin: 0 0 50px !important;
  width: 100% !important;
  text-align: left !important;
}
.c-student-work .gallery .gallery-item .gallery-icon img {
  border: 1px solid #F5F5F5 !important;
  max-width: 100%;
  width: 100%;
}
.c-student-work .gallery .gallery-caption {
  font-size: 12px !important;
  color: #555555;
}
.c-student-work .gallery .gallery-caption span {
  color: #AFAFAF;
  font-size: 10px !important;
  line-height: 16px;
}
.c-student-work .gallery .gallery-caption span:last-child {
  font-size: 10px !important;
  color: #555555;
  line-height: 16px;
  padding: 10px 0 0;
  display: block;
}
.c-student-work .gallery .gallery-caption span span {
  color: #555555;
  display: inline !important;
  padding: 0 !important;
}

/*--関連作品--*/
.c-related-works {
  background: #F5F5F5;
  padding: 20px 0 60px;
  position: relative;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
}
.c-related-works-inner {
  width: 100%;
  margin: 0 auto;
}
.c-related-works-text {
  color: #EF3E6F;
  font-size: 14px;
  font-weight: 700;
  margin: 0 0 10px 20px !important;
}
.c-related-works .slick-slide {
  margin: 0 10px 0 0;
}
.c-related-works .slick-slide img {
  border: none !important;
  max-width: 100%;
  width: 100%;
  margin: 0 10px 0 0;
}
.c-related-works .gallery .gallery-caption {
  display: none;
}

/*-- 関連作品　スライダー --*/
.c-related-works button{
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
.related-works-slide {
  padding: 0 30px 0;
  position: relative;
}
.slick-arrow:after {
  content: "";
  border-radius: 50%;
  width: 20px;
  height: 20px;
  display: flex;
  align-self: center;
  box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6);
}
.slick-prev {
  position: absolute;
  left: 3px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.slick-prev:after {
  background: url(../image/icon/icon_arrw_back.svg) no-repeat center center #fff;
}
.slick-next {
  position: absolute;
  right: 3px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.slick-next:after {
  background: url(../image/icon/icon_arrw.svg) no-repeat center center #fff;
}

/*-- contact --*/
.btn_contact {
  position: fixed;
  height: 60px;
  width: 60px;
  bottom: 35px;
  right: 20px;
  z-index: 996;
}
.btn_contact img {
  cursor: pointer;
}
@media screen and (min-width: 769px) {
  .btn_contact {
    width: 100%;
    left: 0;
    bottom: 50px;
    right: inherit;
  }
  .btn_contact_inner {
    width: 1024px;
    margin: 0 auto;
    text-align: right;
  }
  .btn_contact img {
    height: 80px;
    width: 80px;
  }
}
.c-contact {
  width: 100vw;
  max-height: 100vh;
  margin-left: calc(-50vw + 50%);
  z-index: 997;
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #fff;
  display: none;

}
.c-contact input,
.c-contact select,
.c-contact textarea {
  font-size: 14px;
  color: #555;
  padding: 10px;
}
.c-contact-inner {
  width: 100%;
  max-height: calc(100vh - 40px);
  padding: 0 20px;
  overflow-y: scroll;
}
.c-contact-head {
  background-color: #EF3E6F !important;
  color: #fff;
  padding: 6px 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
}
.c-contact-head h2 {
  font-weight: 700;
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
}
.c-contact-head h2 span {
  font-weight: normal;
  font-size: 10px;
  margin: 0 0 0 10px;
}
.btn_contact_close {
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 100%;
  background: url(../image/icon/icon_close_white.svg) no-repeat center center;
  cursor: pointer;
}
.c-contact-profile {
  padding: 50px 0 20px;
  display: flex;
  align-items: center;
}
.c-contact-icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 3px solid #fff;
  overflow: hidden;
}
.c-contact-icon img {
  width: 100%;
  height: auto;
}
.c-contact-name {
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 0 10px;
}
.c-contact-name span {
  font-size: 12px;
  font-weight: normal;
  margin: 0 0 0 10px;
}
.c-contact-note {
  font-size: 12px;
  font-weight: normal;
  margin: 0 0 20px;
}
.c-contact-note span {
  font-size: 11px;
}
.c-contact-input {
  font-size: 14px;
}
.c-contact-input dl {
  margin: 0 0 10px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}
.c-contact-input dl.wide {
  display: block;
}
.c-contact-input dl dt {
  color: #EF3E6F;
  line-height: 1.6;
  font-size: 13px;
  width: 30%;
}
.c-contact-input dl dt span {
  color: #F27C25;
  font-weight: normal;
  font-size: 10px;
  display: block;
}
.c-contact-input dl.wide dt {
  width: 100%;
}
.c-contact-input dl.wide dt span {
  display: inline;
  margin: 0 0 0 5px;
}
.c-contact-input dl dd {
  width: 70%;
}
.c-contact-input dl.wide dd {
  width: 100%;
}
.c-contact-input dl.wide dd textarea {
  min-height: 120px;
}
.c-contact .c-contact-submit {
  height: 50px;
  border-radius: 5px;
  border: none;
  background: #EF3E6F;
  color: #fff;
  font-size: 14px;
}
.c-contact .wpcf7-response-output {
  font-size: 12px;
  margin: 0 0 20px !important;
  padding: 10px !important;
  border-radius: 5px;
  line-height: 1.6;
}
.c-contact .wpcf7-not-valid-tip {
  font-size: 12px;
}


/*---- PC ----*/
@media screen and (min-width: 769px) {
  .c-student-mv {
    height: 300px;
  }
  .c-student-icon {
    width: 200px;
    height: 200px;
    bottom: -65px;
  }
  .c-student-profile {
    margin: 80px 0 0;
  }
  .c-student-name {
    font-size: 24px;
  }
  .c-student-number {
    font-size: 12px;
  }
  .c-student-work .gallery .gallery-item {
    margin: 0 auto 50px !important;
    width: 65% !important;
  }
  .c-student-work .gallery .gallery-caption {
    font-size: 14px !important;
  }
  .c-student-work .gallery .gallery-caption span {
    font-size: 12px !important;
    line-height: 18px;
  }
  .c-student-work .gallery .gallery-caption span:last-child {
    font-size: 12px !important;
    line-height: 18px;
  }
  .c-related-works-text {
    text-align: center;
    margin: 0;
  }
  .c-related-works-inner {
    width: 980px;
    margin: 0 auto;
  }
  .related-works-slide {
    padding: 0 40px 0;
  }
  .slick-arrow:after {
    width: 24px;
    height: 24px;
  }
  .slick-prev {
    left: 0;
  }
  .slick-next {
    right: 0;
  }
  .c-contact-inner {
    width: 600px;
    margin: 0 auto;
    padding: 0;
    overflow-y: visible;
  }
  .c-contact-name {
    font-size: 18px;
  }
  .c-contact-name span {
    font-size: 14px;
  }
  .c-contact-note {
    font-size: 14px;
  }
  .c-contact-note span {
    font-size: 12px;
  }
  .c-contact-head h2 {
    width: 600px;
    font-size: 14px;
  }
  .c-contact-input dl dt {
    font-size: 14px;
    font-weight: bold;
  }
  .c-contact-head-inner {
    width: 600px;
    margin: 0 auto;
    position: relative;
  }
}



